Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1492335 - Review Request: nodejs-proxy-addr - Determine address of proxied request
Summary: Review Request: nodejs-proxy-addr - Determine address of proxied request
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1492332
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-09-16 13:32 UTC by Jared Smith
Modified: 2017-09-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-18 16:48:39 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-09-16 13:32:53 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-proxy-addr/nodejs-proxy-addr.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-proxy-addr/nodejs-proxy-addr-2.0.1-1.fc28.src.rpm
Description: Determine address of proxied request
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2017-09-17 09:16:56 UTC
All ok, package accepted.

Comment 2 Jared Smith 2017-09-17 17:32:34 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1235'

Comment 3 Gwyn Ciesla 2017-09-18 11:31:06 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-proxy-addr

Comment 4 Jared Smith 2017-09-18 16:48:39 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.